## countrychooser 0.020ubuntu2

=== debian/changelog ===
countrychooser (0.020ubuntu2) warty; urgency=low

  * Ask about your "location" rather than "country, territory or area"
    (Ubuntu #1686).

 -- Colin Watson <cjwatson@canonical.com>  Mon, 27 Sep 2004 12:29:38 +0100

countrychooser (0.020ubuntu1) warty; urgency=low

  * Backport from Debian:
    - Fix 'out = ""' syntax error in postinst.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 13 Sep 2004 01:21:45 +0100

countrychooser (0.020) unstable; urgency=low

  * Christian Perrier
    - Back to "new" layout
    - Fallback to fallbacklocale for locale if xx_YY is invalid
    - Cosmetic changes to mkshort for cleaning its output
    - Remove YU country code
    - Put AX in Europe
    - Create an Arabic translation (empty) for getting the short
      list for Arabic

 -- Christian Perrier <bubulle@debian.org>  Mon,  7 Jun 2004 10:09:01 +0200

countrychooser (0.019) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Bøkmal, Norwegian (nb.po) by Knut Yrvin

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:10:31 -0300

countrychooser (0.018) unstable; urgency=high

  * Urgency set to high as we need this in rc1
  * Christian Perrier
    - avoid changing locale we inherited from languagechooser if it was
      already xx_YY

 -- Christian Perrier <bubulle@debian.org>  Wed, 19 May 2004 09:26:09 +0200

countrychooser (0.017) unstable; urgency=low

  * Christian Perrier
    - Applied patch from Eugeniy Meshcheryakov for translating
      the short country list. Closes: #242006
    - chmod u+x external scripts in debian/rules
    - Changed the main menu entry to "Choose country or region"
      Old "Choose country" kept
    - Reworded the short list templates : simplify it and also
      use "country or region". Remove the explanations about the "Other"
      choice.
  * Denis Barbier
    - EG was listed twice in regionmap
    - Remove po2debconf from source package, update intltool-merge to the
      latest version and make changes minimal, and call po2debconf with
      PODEBCONF_LIB=. in mktemplates so that this hacked script is run.
    - patched mkshort for sorting country names

 -- Christian Perrier <bubulle@debian.org>  Thu, 13 May 2004 20:10:56 +0200

countrychooser (0.016) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 12:51:24 -0400

countrychooser (0.015) unstable; urgency=low

  * Updated translations: 
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Turkish (tr.po) by Osman Yüksel
    - Vietnamese (vi.po) by Vũ Quang Trung

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:03:10 -0400

countrychooser (0.014) unstable; urgency=low

  * Matt Kraai
    - Remove Taiwan from the Caribbean section of regionmap.
    - Escape commas in country names instead of replacing them with " -".
    - Remove "dash | ash" from the Build-Depends.
  * Joshua Kwan
    - Switch to debhelper's new udeb support.
    - Bump debian/compat to 4, eschew DH_COMPAT.
  * Denis Barbier
    - Fix warnings in intltool-merge.
  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Basque (eu.po) by Piarres Beobide Egaña
    - Hebrew (he.po) by Lior Kaplan
    - Russian (ru.po) by Nikolai Prokoschenko

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:55:15 -0400

countrychooser (0.013) unstable; urgency=low

  * Denis Barbier
    - Fix call to msgmerge in mktemplates.  In  the previous release,
      nl.po was recoded into UTF-8 because otherwise debian/templates
      contained empty lines for some Description-nl fields.  But
      -pl and -ro are also wrong, all non-ASCII letters were dropped.
      It is now fixed, PO files can contain any encoding.
  * Christian Perrier : replaced "country" by more accurate description
    in templates. Use definition from ISO-3166 maintenance agency and
    United Nations
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luis Lopes
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:27:03 -0500

countrychooser (0.012) unstable; urgency=low

  * Joey Hess
    - Change the hack to drop non-ascii countries entirely.
  * Denis Barbier
    - For yet unknown reasons, msgmerge fails with Dutch translations
      and some strings are missing in the generated templates file.

