=== debian/control ===
Source: countrychooser
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Matt Kraai <kraai@debian.org>
Build-Depends-Indep: debhelper (>= 4.2.0), dpkg-dev (>= 1.9), iso-codes (>= 0.21-1), po-debconf, locales, intltool-debian (>= 0.30+20040212)
Standards-Version: 3.6.1.0

Package: countrychooser
XC-Package-Type: udeb
Architecture: all
Depends: cdebconf-udeb, iso-3166-udeb
XB-Installer-Menu-Item: 11
Description: Choose country
 This package provides a country chooser for the Debian installer.
