## countrychooser 1.11

=== debian/changelog ===
countrychooser (1.11) unstable; urgency=low

  * Joey Hess
    - Check seen flags before calling db_set, to avoid messing up preseeding.
      Not an ideal fix.

 -- Joey Hess <joeyh@debian.org>  Sun, 10 Oct 2004 14:24:37 -0400

countrychooser (1.10) unstable; urgency=low

  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Latvian (lv.po) by Aigars Mahinovs
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Recai Oktaş
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:18:49 -0400

countrychooser (1.09) unstable; urgency=low

  * Frans Pop
    - Revert patch by Christian Perrier in 1.08
    - Fix some broken statements in postinst to really fix #274330
    - Properly quote variables in echo statements. Closes #274413
    - Fix nl.po file

 -- Christian Perrier <bubulle@debian.org>  Fri,  1 Oct 2004 22:43:03 +0200

countrychooser (1.08) unstable; urgency=high

  * Christian Perrier
    - Add Joey Hess to Uploaders
    - mk_shortlist_templates now includes countrychooser/shortlist
      template in the final templates file. Closes: 274330

 -- Christian Perrier <bubulle@debian.org>  Fri,  1 Oct 2004 14:31:10 +0200

countrychooser (1.07) unstable; urgency=low

  * Christian Perrier
    - Rebuilt with iso-codes 0.41
    - ACK previous NMU. Closes: #265161

 -- Christian Perrier <bubulle@debian.org>  Tue, 28 Sep 2004 07:26:06 +0200

countrychooser (1.06) unstable; urgency=low

  * Frans Pop
    - Use seperate template for each language for shortlists.
    - Set default country in shortlists. Closes: #265161
    - Change name of template to countrychooser/shortlist
  * Christian Perrier
    - Add carriage return to awk scripts used for building
      shortlist templates

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 19:51:52 -0400

countrychooser (1.05) unstable; urgency=low

  * Christian Perrier
    - Change the method for generating the templates from local
      translations and iso-codes translations. This will be less
      likely to give encoding mess. Closes: #272639

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Sep 2004 08:36:12 +0200

countrychooser (1.04) unstable; urgency=low

  * Frans Pop
    - Speed up the build of the short country list enough for
      removing the need of a progress bar. Closes: #271260
    - Variable quoting fixes. Closes: #272161
    - Better test of the fallback locale : avoid inheriting
      and keeping a wrong modifier when the fallback locale
      is not supported. Closes: #272284

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 Sep 2004 18:43:52 +0200

countrychooser (1.03) unstable; urgency=medium

  * Christian Perrier
    - [debian/postinst]
      - Ask questions at high priority instead of critical. Closes: #260142
      - Revert to languagechooser's locale only when it contains
        an underscore and not when it only countains a language code
        because the language is multi-country. Closes: #271209
    - [debian/templates-in]
      - Remove unused oldtitle template. Should save some space.
  * Urgency set to medium because important bug fixed

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 Sep 2004 00:16:14 +0200

countrychooser (1.02) unstable; urgency=low

  * [get-SUPPORTED]
    - do not drop the modifier part
  * [debian/portinst]
    - choose a locale which most closely resembles the initial locale
      Closes: #263317
    - handle the special case where neither language or country were changed
      in countrychooser but the resulting locale differs from the one
      inherited from languagechooser (most often for special purposes,
      currently the Norwegian Bokmal transition). Closes: #260873

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Aug 2004 18:21:26 +0200

countrychooser (1.01) unstable; urgency=low

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Danish (da.po) by Frederik Dannemare
    - Croatian (hr.po) by Kruno
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:06:02 -0400

countrychooser (1.00) unstable; urgency=medium

  * Dennis Stampfer
    - Fixed spelling-mistake in German translation. Closes: #253445
  * Christian Perrier
    - Fix encoding in dutch translation. Closes: #250530
    - Fix the code keeping track or charset and modifiers in postinst
      Thanks Eugeniy Meshcheryakov for spotting this which broke
      Russian and Ukrainian 2nd stage
  * Colin Watson
    - Fix 'out = ""' syntax error in postinst.

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2004 17:45:24 +0200
