## countrychooser 1.11ubuntu2

=== debian/changelog ===
countrychooser (1.11ubuntu2) hoary; urgency=low

  * Go back to asking country question at critical priority, not high.

 -- Colin Watson <cjwatson@canonical.com>  Mon,  8 Nov 2004 17:29:39 +0000

countrychooser (1.11ubuntu1) hoary; urgency=low

  * Resynchronise with Debian (thanks, Scott James Remnant).

 -- Colin Watson <cjwatson@canonical.com>  Thu, 28 Oct 2004 19:07:30 +0100
