=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>, Matt Kraai <kraai@debian.org>
+Uploaders: Christian Perrier <bubulle@debian.org>, Matt Kraai <kraai@debian.org>, Joey Hess <joeyh@debian.org>
 Build-Depends-Indep: debhelper (>= 4.2.0), dpkg-dev (>= 1.9), iso-codes (>= 0.21-1), po-debconf, locales, intltool-debian (>= 0.30+20040212)
 Standards-Version: 3.6.1.0
