=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	chmod u+x ./mktemplates ./mkshort
 	./mktemplates
 	./mkshort
+	./mk_shortlist_templates
 	touch build-stamp
 
 clean:
@@ -27,7 +28,7 @@
 	dh_testroot
 	rm -f build-stamp
 	rm -rf debian/pobuild debian/iso-codes debian/short-tmp debian/locales
-	dh_clean debian/templates.tmp debian/templates debian/SUPPORTED-short
+	dh_clean debian/templates.base debian/templates.tmp debian/templates debian/SUPPORTED-short
 
 install: build
 	dh_testdir
